<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Hébreux 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HB.html">Bible de Jésus-Christ</a><a class="location" href="HB.html">Hébreux 7</a><a class="prev" href="HB6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB8.html">&gt;</a>
</div></div>
<div class="section chapter HB HB7 fra_bjc fra" dir="ltr" lang="fr" data-id="HB7" data-nextid="HB8" data-previd="HB6">
<div class="c">7</div>
<div class="p">
		<div class="s">Melchisédek, type du Mashiah (Christ)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="HB7_1" class="v HB7_1" data-id="HB7_1">Car c'est ce Melchisédek, roi de Salem et prêtre d'Elohîm Très-Haut<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, qui alla à la rencontre d'Abraham lorsqu'il revenait de la défaite des rois et qui le bénit.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HB7_2" class="v HB7_2" data-id="HB7_2">À qui aussi Abraham donna en effet pour sa part la dîme de tout<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Or, en interprétant son nom, il est d'abord roi de justice, et ensuite, il est aussi roi de Salem, c'est-à-dire roi de paix.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HB7_3" class="v HB7_3" data-id="HB7_3">Il est sans père, sans mère, sans généalogie, n'ayant ni commencement de jours ni fin de vie, mais il est rendu semblable au Fils d'Elohîm. Il demeure prêtre pour toujours.</span>

		<div class="s">La prêtrise de Melchisédek, supérieure à celle d'Aaron</div>
		<span class="v-num v-4">4&nbsp;</span><span id="HB7_4" class="v HB7_4" data-id="HB7_4">Et considérez donc combien est grand celui à qui même Abraham, le patriarche, donna la dîme du butin.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="HB7_5" class="v HB7_5" data-id="HB7_5">Et ceux des fils de Lévi qui reçoivent la prêtrise, ont en effet l'ordre selon la torah de prélever la dîme sur le peuple, c'est-à-dire sur leurs frères, bien qu'ils soient sortis des reins d'Abraham.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="HB7_6" class="v HB7_6" data-id="HB7_6">Mais celui qui n'est pas d'une même famille qu'eux par sa généalogie, préleva la dîme sur Abraham, et bénit celui qui avait les promesses.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="HB7_7" class="v HB7_7" data-id="HB7_7">Et sans contredit, c'est le moindre qui est béni par celui qui est plus excellent.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="HB7_8" class="v HB7_8" data-id="HB7_8">Et ici, ce sont en effet des humains mortels qui prennent les dîmes, mais là, c'est celui de qui il est rendu témoignage qu'il est vivant.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="HB7_9" class="v HB7_9" data-id="HB7_9">Et pour ainsi dire, Lévi même qui prend des dîmes, les a payées en Abraham.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="HB7_10" class="v HB7_10" data-id="HB7_10">Car il était encore dans les reins de son père, quand Melchisédek alla au-devant de lui.</span>

		<div class="s">La prêtrise selon l'ordre d'Aaron n'a rien amené à la perfection</div>
		<span class="v-num v-11">11&nbsp;</span><span id="HB7_11" class="v HB7_11" data-id="HB7_11">En effet, si la perfection avait été par le moyen de la prêtrise lévitique – car c'est sur elle que repose la torah donnée au peuple – quel besoin y aurait-il eu encore que se lève un autre prêtre selon l'ordre de Melchisédek, et qui ne soit pas nommé selon l'ordre d'Aaron ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="HB7_12" class="v HB7_12" data-id="HB7_12">En effet, la prêtrise étant changée<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, le changement de la torah aussi devient une nécessité.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="HB7_13" class="v HB7_13" data-id="HB7_13">Car, celui à l'égard duquel ces choses sont dites, a fait partie d'une autre tribu, dont aucun membre n'a été attaché à l'autel.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="HB7_14" class="v HB7_14" data-id="HB7_14">Car il est connu de tous que notre Seigneur est descendu de la tribu de Yéhouda<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, à l'égard de laquelle Moshè n'a rien dit concernant la prêtrise.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="HB7_15" class="v HB7_15" data-id="HB7_15">Et cela est encore plus évident s'il s'élève selon la similitude de Melchisédek un autre prêtre,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="HB7_16" class="v HB7_16" data-id="HB7_16">qui l'est devenu, non selon la torah d'un commandement charnel, mais selon la puissance de la vie impérissable.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="HB7_17" class="v HB7_17" data-id="HB7_17">Car il rend ce témoignage : Tu es prêtre éternellement, selon l'ordre de Melchisédek.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="HB7_18" class="v HB7_18" data-id="HB7_18">Il y a en effet abolition du commandement précédent à cause de sa faiblesse et de son inutilité.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="HB7_19" class="v HB7_19" data-id="HB7_19">Car la torah n'a rien amené à la perfection mais, à la place, est introduite une espérance plus excellente par laquelle nous nous approchons d'Elohîm.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="HB7_20" class="v HB7_20" data-id="HB7_20">Et cela n'a pas eu lieu sans serment.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="HB7_21" class="v HB7_21" data-id="HB7_21">Les autres, en effet, sont devenus prêtres sans serment, mais celui-ci l'est devenu avec serment par celui qui lui a dit : Le Seigneur l'a juré et il ne s'en repentira pas<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> : Tu es prêtre éternellement, selon l'ordre de Melchisédek.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="HB7_22" class="v HB7_22" data-id="HB7_22">Yéhoshoua est devenu par cela même le garant d'une alliance plus excellente.</span>

		<div class="s">Les prêtres sont mortels, seul le Mashiah est éternel</div>
		<span class="v-num v-23">23&nbsp;</span><span id="HB7_23" class="v HB7_23" data-id="HB7_23">Et beaucoup en effet sont devenus prêtres, parce que la mort les empêchait de rester vivants.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="HB7_24" class="v HB7_24" data-id="HB7_24">Mais lui, parce qu'il demeure éternellement, possède une prêtrise qui n'est pas transmissible.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="HB7_25" class="v HB7_25" data-id="HB7_25">C'est pourquoi aussi il peut sauver parfaitement ceux qui s'approchent d'Elohîm par son moyen, étant toujours vivant pour intercéder<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> pour eux.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="HB7_26" class="v HB7_26" data-id="HB7_26">Tel est, en effet, le Grand-Prêtre qui nous convenait : saint, innocent, sans tache, séparé des pécheurs et élevé au-dessus des cieux.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="HB7_27" class="v HB7_27" data-id="HB7_27">Il n'a pas besoin, comme les grands-prêtres, d'offrir tous les jours des sacrifices, premièrement pour ses péchés, et ensuite pour ceux du peuple, vu qu'il a fait cela une fois en s'offrant lui-même.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="HB7_28" class="v HB7_28" data-id="HB7_28">Car la torah établit grands-prêtres, des humains ayant de la faiblesse, mais la parole du serment qui a été fait après la torah établit le Fils, qui est parfait pour toujours.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:1</a><span class="text">Ge. 14:18.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:2</a><span class="text">Ge. 14:20. Pour en savoir plus sur la dîme, voir les commentaires en De. 14:22 ; No. 18:21 et Mal. 3:10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">7:12</a><span class="text">Transposer (deux choses, une étant mise à la place de l'autre).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">7:14</a><span class="text">Mt. 1:2.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">7:21</a><span class="text">Voir Ps. 110:4.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">7:25</a><span class="text">Le Seigneur Yéhoshoua Mashiah (Jésus-Christ) est le modèle parfait en ce qui concerne la prière d'intercession. Il se tient devant le Père pour nous. En tant qu'homme (1 Ti. 2:5) et Grand-Prêtre, il se tient entre le Père et l'homme pécheur, comme le faisaient les prêtres sous la loi mosaïque. Voir Lu. 22:31-32 ; Ro. 8:34 ; 1 Jn. 2:1-2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="HB6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB8.html">&gt;</a>
</div></div>
</body>
</html>